# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/EdgeRenderer.hpp File Reference

`#include "vl/Renderer.hpp"`
`#include "vl/EdgeExtractor.hpp"`
`#include "vl/EdgeUpdateCallback.hpp"`

## Classes
class | vl::EdgeRenderer
| The EdgeRenderer class implements a special Renderer that automatically extracts and renders the edges of the objects in the scene. More...
class | vl::EdgeRenderer::WFInfo
## Namespaces
namespace | vl
| Visualization Library namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:28:51 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.